Bug 205155 - s-c-d didn't save to /etc/X11/xorg.conf
s-c-d didn't save to /etc/X11/xorg.conf
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-04 22:47 EDT by Leo
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-21 19:08:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Xorg log (50.72 KB, text/plain)
2006-09-04 22:48 EDT, Leo
no flags Details
xorg.conf (515 bytes, text/plain)
2006-09-04 22:49 EDT, Leo
no flags Details

  None (edit)
Description Leo 2006-09-04 22:47:25 EDT
Description of problem:
Whatever I change in s-c-d, nothing happens to /etc/X11/xorg.conf except an
backup file xorg.conf.backup that is exactly the same as xorg.conf.

Version-Release number of selected component (if applicable):
system-config-display-1.0.44-1

How reproducible:
100%

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Leo 2006-09-04 22:48:37 EDT
Created attachment 135518 [details]
Xorg log

Xorg log
Comment 2 Leo 2006-09-04 22:49:51 EDT
Created attachment 135519 [details]
xorg.conf

The same xorg.conf generated by system-config-display
Comment 3 Adam Jackson 2006-09-21 19:08:45 EDT
Should be fixed as of rhpxl 0.35-1.  Please test and reopen if this is still an
issue for you.

Note You need to log in before you can comment on or make changes to this bug.